#footer-social { padding: .3em 1em .7em 1em; margin: 0 auto; text-align: center; border-radius: .3em; border: 1px solid #9d8fa7; background: rgba(137,118,207,.7); width: auto; }
#footer-social h4 { margin: 0em 0em .3em 0em; }
#footer-social .fa { margin: auto; color: #fff; }

#header-soc li i.fa { color: #fff; font-size: 22px; }

nav.super-nav { padding: .5em 0em .4em 0em; }

.newsBlox p { margin: 5px auto; }
.PurpleNews { background-color: #7063B2; }
.PurpleNews p { font-size: 14px; color: white; text-align: center; }
.PurpleNews a:link, .newsBlox.PurpleNews a { color: #fff700; }
.PurpleNews a:hover, .newsBlox.PurpleNews a:hover { color: #2b1f34; }

.DarkPurpleNews { background-color: #2b1f34; }
.DarkPurpleNews p { font-size: 14px; color: white; text-align: center; }
.DarkPurpleNews a:link, .newsBlox.DarkPurpleNews a { color: #fff700; }
.DarkPurpleNews a:hover, .newsBlox.DarkPurpleNews a:hover { color: #7063b2; }

.NewsletterBlox { text-align:center; }
.NewsletterBlox strong { font-family: 'verdana_r' }

strong { font-family: 'verdana_r' !important; }

.purpleBlox { background-color: #826d8a; color: white; max-width: 75%; display:block; border-radius: 5px; padding: 15px; margin: auto; display: inline-block; }
.purpleBlox p { color: white; }

.itemTitle { font-size: 110%; font-weight: bold; text-decoration: underline; }

.articleQuote { padding: 20px; }
.articleQuote p { color: #444444; }

.classTitle { font-size: 22px; text-transform: uppercase; }
.classTitleSM { font-size: 20px; text-transform: uppercase; }
.classSubTitle { font-size: 17px; text-transform: uppercase; }
.ClassBox { display: flex; padding: 12px 5px 0px 15px; background-color: #f0e2f8; }

.infoBlock { background-color: #dfd7de; margin: 5px; padding: 5px; display: flex; }

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.imgTable { float: right; margin: 10px; }